usr/bin/*molrender
usr/share/mpqc/elisp/SC.el usr/share/emacs/site-lisp/mpqc/
usr/share/mpqc/elisp/keyval.el usr/share/emacs/site-lisp/mpqc/
usr/share/mpqc/elisp/mpqc.el usr/share/emacs/site-lisp/mpqc/
usr/share/mpqc/perl/*.pm usr/share/perl5/

../../src/bin/mpqc/validate/ref/* usr/share/mpqc/validate

../../debian/*mpqcval usr/bin/
